body {
    width: 1366px;
}
header {
    width: 100%;
    height: 89px;
    background-color: #404EED;
    display: flex;
    align-items: center;
}
header img {
    margin-left: 80.04px;
}
.content {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.illustration {
    width: 670.49px;
    height: 785px;
    background-color: #404EED;
    display: flex;
    justify-content: center;
    align-items: center;
}
.user-options {
    margin-top: 38.32px;
    margin-left: 125px;
}
.shirt-selection {
    font-family: Roboto;
    font-size: 18px;
    line-height: 21px;
    color: #232323;
    margin-bottom: 32px;
}
.options {
    width: 382.5px;
    display: flex;
    justify-content: space-between;
}
.option {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.icon {
    width: 100px;
    height: 100px;
    background-color: #F2F2F2;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    margin-bottom: 8.3px;
    margin-top: 8.58px;
    border: 0.5px solid #C4C4C4;
}
.user-input {
    font-family: Roboto;
    font-size: 18px;
    line-height: 21px;
    color: #232323;
}
.user-input input {
    width: 396.27px;
    height: 40px;
    background: #F2F2F2;
    border-radius: 10px;
    border: none;
    font-family: Roboto;
    font-size: 14px;
    line-height: 16px;
    color: #232323;
    padding-left: 15.73px;
    margin-top: 9.27px;
    margin-bottom: 23.76px;
}
.user-input input::placeholder {
    font-family: Roboto;
    font-size: 14px;
    line-height: 16px;
    color: #818181;
}
.user-options button {
    width: 398.61px;
    height: 40px;
    background: #C4C4C4;
    border-radius: 10px;
    border: none;
    font-family: Roboto;
    font-size: 20px;
    line-height: 23px;
    color: #FCFCFC;
}
.last-orders {
    width: 100%;
    height: 342px;
    background-color: #F2F2F2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-family: Roboto;
    font-size: 24px;
    line-height: 28px;
    color: #232323;
}
.align {
    margin-left: 120px;
}
.orders {
    width: 100%;
    display: flex;
    overflow-x: scroll;
}
.order {
    width: 201,69px;
    height: 236,47px;
    background: #FFFFFF;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 16.22px;
    padding-bottom: 9.31px;
    padding-right: 10.85px;
    padding-left: 10.85px;
    font-family: Roboto;
    font-size: 20px;
    line-height: 23px;
    margin-right: 16.43px;
    margin-top: 15.21px;
}
b {
    font-weight: bold;
}
.order img {
    margin-bottom: 7.94px;
    width: 180px;
    height: 180px;
}
.selected {
    border: 3px solid #404EED;
}
.hidden {
    display: none;
}